PrefabFiles = {
	"squidward", "mininglantern", "hats", "cane", "armor_wood",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/squidward.tex" ),
    Asset( "IMAGE", "images/selectscreen_portraits/squidward.tex" ),
    Asset( "IMAGE", "images/selectscreen_portraits/squidward_silho.tex" ),
    Asset( "IMAGE", "bigportraits/squidward.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/squidward.xml" ),
    Asset( "ATLAS", "images/selectscreen_portraits/squidward.xml" ),
    Asset( "ATLAS", "images/selectscreen_portraits/squidward_silho.xml" ),
    Asset( "ATLAS", "bigportraits/squidward.xml" ),
}

AddModCharacter("squidward")



 


